Pymakr 1.0.0.b8 and LoPy 0.9.7.b1



  • Just much, much better. I had abandoned you for a couple of months to get your work done (aka "get your act in order") and so credit where it is due. Pymakr is now working (more or less) and syncing like a proper IDE, and the new LoPy update seems to be more reliably functional too. Well done.

    Keep going. I need LoRa to work properly now.


Log in to reply
 

Looks like your connection to Pycom Forum was lost, please wait while we try to reconnect.